/* nivo_slider */

#nivoslider {
	.nivo-caption {
		padding: 0;
		background-color: transparent;
		
		h3 {
			margin: 0;
			padding: 0 15px;
			color: $white;
			@include roboto(light, 35px);
			text-shadow: 0 0 7px rgba($black, 0.85);
		}
		
		.meta {
			display: inline-block;
			margin: 1px 0 23px 0;
			padding: 10px 15px;
			background-color: $black;
			background-color: rgba($black, 0.65);
			@include roboto(light, 15px);
			text-shadow: 0 0 6px rgba($black, 0.333);
		}
		
		img {
			width: 680px !important;
			height: 365px !important;
		}
	}
	
	&.textbreak {
		@media all and (max-width: 450px) {
			.nivo-caption {
				position: relative;
				
				h3 {
					margin: 10px 0;
					padding: 0 5px;
					color: $blue;
					font-size: 18px;
					text-shadow: 0 0 0 transparent;
				}
				
				.meta {
					width: 100%;
				}
			}
		}
	}
	
	&.szlogen {
		margin: 0 auto 0 auto;
		max-width: 700px;
		width: 100%; 
		overflow: visible;
		
		.nivo-caption {
			position: relative;
			//top: 100%;
			text-align: center;
			
			img {
				width: 700px !important;
				height: auto !important;
				
				max-width: 100% !important;
			}
		}
		
		h2 {
			margin-bottom: 3px;
		}
		
		p {
			color: $black !important;
			margin-bottom: 15px;
		}
		
		.more {
			display: none !important;
		}
		
		@media all and (max-width: 700px) {
			h2 {
				font-size: 1.1em;
			}
		}
		
		@media all and (max-width: 400px) {
			h2 {
				font-size: 1em;
			}
		}
	}
}

.nivo-directionNav {
	.nivo-prevNav,
	.nivo-nextNav {
		display: block;
		top: 50%;
		margin-top: -70px;
		padding: 20px;
		width: 81px;
		height: 100px;
		overflow: hidden;
		text-indent: -3000px;
		z-index: 89999;
		background: {
			position: center center;
			repeat: no-repeat;
		}
		
		.szlogen & {
			//display: none;
		}
	
		.szlogen:hover & {
			//display: block;
		}
		
		@media all and (max-width: 700px) {
			display: none !important;
		}
	}
	
	.nivo-prevNav {
		background-image: url('../images/slider_prev.png');
	}
	
	.nivo-nextNav {
		background-image: url('../images/slider_next.png');
	}
}

div.nivo-controlNav {
	//padding: 10px 13px;
	padding: 0;
	text-align: right;
	height: 0;
	
	a {
		display: inline-block;
		margin: 0 1px;
		width: 10px;
		height: 10px;
		//border: 1px solid $grey3;
		overflow: hidden;
		text-indent: -3000px;
		color: transparent;
		@include border-radius(50%);
		@include transition(background-color 0.222s linear);
		
		&.active,
		&:hover {
			//background-color: lighten($grey3, 15%);
		}
	}
}
